Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Is R2 or G3 compatible with JAVA 8?

Issue

Is R2 or G3 compatible with JAVA 8?

Environment

Any R2 or G3 versions

Cause

Oracle released Java 8

Resolution

At the time of the creation of this lesson learned (February 17, 2015) no versions of R2  have been tested with Java 8 and therefore Java 8 is not supported until further notice. 

As of March 15, 2015, Tridium has now tested the latest maintenance builds of G3 releases 3.6, 3.7 and 3.8 and found that they appear to work properly with Java 8 update 31.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
3 weeks ago
Updated by: